

body {
 background-color: #E8ECE7;
color: #58595B;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    line-height: 17px;
	
margin:0
}
:focus {
  outline: none;
}
.wrapper {
    margin:auto;
    width: 1020px;
}


.container {
	background-color: #FFFFFF;
	float:left;
	width: 100%;
	margin-bottom:10px;
}
.inner_container{
	float:left;
	padding:30px 40px;
	width:92.2%;
}
.logo {
	float:left;
	width:100%;
}
.left_side{
	float:left;
	width:23.4%;
}
.right_side{
	float:left;
	width:74.4%;
	margin-left:20px;
}
.home_right_side{
	float:left;
	width:74.4%;
	margin-left:20px;
}
.nav {
    float:left;
    color: #5B7953;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: normal;
   margin-top: -19px;
   
}
.nav ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.nav ul li {
	 padding: 7px 0;
	float:left;
	 border-bottom: 1px solid #666666;
	width:100%;
	text-transform:uppercase;
}
.nav a {
    color: #5B7953;
    text-decoration: none;
}
.nav a:hover {
    color: #BA5327;
    text-decoration: none;
}
.flowers_images {
	float:left; text-align: center;
	width:100%;
}
.address ,.phone,.newsletter {
	float:left;
	color: #58595B;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    
    margin: 9px 0 9px 0;
    text-align: center;
	width:100%;
}

a {
text-decoration: none;
color: #E47C11;
}

.newsletter_form {
	float:left;
	width:100%;
}
.banner {
	float:left;
	width:100%;
	margin-bottom:30px;
}
.banner_content {
float: left;
width: 95.80%;
color: #F1EED3;
padding: 10.5px 2.14%;
background: #D77F27;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 18px;
font-weight: normal;
margin-top: -4px;
line-height: 21px;
}
.banner_content h1 {
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 24px;
font-weight: normal;
letter-spacing: 0.25em;
margin: 0;
text-transform: uppercase;
padding-top: 3px;
margin-bottom: 4px;
}
.services {
	float:left;
	width:100%;
	margin-bottom:30px;
}
.services li:first-child {
    margin-left: 0;
}

.services li {
 
    float: left;
    margin-left: 3%;
    width: 31.32%;
	color: #666666;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
 
}
.service_title {
color: #FFFFFF;

    margin: 0;
    padding: 6px 1px 7px 4.3%;

font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
font-weight: normal;
color: #FFF;
padding-left: 10px;
letter-spacing: .15em;
margin: 0px;
background:#5B7953;


}
.services ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.service_content {
font-size: 12px;
   float:left;
    line-height: 16px;
    padding: 10px 8px 10px 10px;
}
#ser_tit {

	float:right;
	background:url('../images/orange-flower.png');
	background-repeat:no-repeat;
	padding:0 0 0 19px;
	  color: #5B7953;
	text-decoration: none;
}
.news_title {
	text-transform:uppercase;
}
.news_block {
color: #333333;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 14px;
font-weight: normal;
padding: 2%;
background: #FFC95F;
float: left;
width: 92%;
border-left: 4px solid #D77F27;
}
.news_block ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0
}
.news_block ul li{
	color: #666666;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    line-height: 18px;
    padding: 5px 15px 0 0;
	margin:0 0 1em 0;
}
.news_block ul li a {
    color: #29776F;
    text-decoration: none;
}
.footer {
	float:left;
	 color: #E47C11;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 10px;
    font-weight: normal;
    padding-bottom: 9px;
    padding-top: 18px;
}
.footer a {
    color: #E47C11;
    text-decoration: none;}
.footer a:hover {
 text-decoration: underline;
}
.page_content {
	float:left;
	padding-left:30px;
	min-height:750px;
}
/** about page*/
.about {
background:url('../images/header-about-us.png');
	background-repeat:no-repeat;
	width:100%;
	height:75px;
	float:left;
	margin-bottom:32px;
}

/** contact page*/
.contact {
	background:url('../images/header-contact-us.png');
	background-repeat:no-repeat;
	width:100%;
	height:75px;
	float:left;
	margin-bottom:72px;
}
.field_row {
float:left;
	width:100%;
	margin:5px 0 5px 10px;
}
label {
	float:left;
	width:100px;

}
.textcls {
	float:left;
	width:350px;
}
.textarea {
float:left;
	width:455px;
	height:200px;
}
.field_row_blue {
	background:#29776F;
	float:left;
	width:77%;
	color: #FFFFFF;	
	padding:2px 0 2px 2px;
}
.field_row_blue span {
	padding:1% 5%;
	float:left
}
.form_block1 {
	float:left;width:100%;
	margin-top:10px;
}
h1 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: normal;
    padding-top: 15px;
	width:100%;
	float:left;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	padding-top: 0;
	width: 100%;
	float: left;
	text-transform: uppercase;
}



p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

.calloutBox {
	background-color: #e8ece7;
	color: #000;
	float: none;
	width: auto;
	padding: 10px;
	border: 1px dotted #996;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


#ser_tit1 {
	float:right;
	background:url('../images/green-flower.png');
	background-repeat:no-repeat;
	padding:0 0 0 19px;
	color: #5B7953;
	text-decoration: none;
}

#ser_tit2 {
	float:right;
	background:url('../images/orange-flower.png');
	background-repeat:no-repeat;
	padding:0 0 0 19px;
	color: #5B7953;
	text-decoration: none;
}

#ser_tit3 {
	float:right;
	background:url('../images/turquoise-flower.png');
	background-repeat:no-repeat;
	padding:0 0 0 19px;
	color: #5B7953;
	text-decoration: none;
}

.page_title {
 width:100%;
 float:left;
 font-size: 20px;
margin-left: 0%;
}

.about_page_content {
 width:100%;
 float:left;
 margin-left:4%;
}

.page_content {
width: 96%;
float: left;
margin-top: -40px;
margin-left: 0%;
padding-top: 5%;
}
.about_name_title {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: normal;
    color: #29776F;
    margin-bottom: 5px;
	text-align: center;
}

.about_CV a {
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #BA5327;
	text-decoration: none;
}
.about_bio {
    font-family: Verdana,Geneva,sans-serif;
    color: #58595B;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0px;
}

.page_content h1 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    font-size: 18px;
}

.contadd {
	    width: 100%;
    float: left;
}

span.wpcf7-not-valid-tip {
    color: #F00;
    font-size: 1em;
    display: block;
    float: left;
    width: 100%;
}

div.wpcf7-validation-errors {
    border: 2px solid #F7E700;
    color: #FF0000;
    width: 95%;
    float: left;
}

#flip {
	display:none;	
	text-transform:uppercase;
	width:auto;	
	font-size:16px;
	font-weight:bold;
	cursor:pointer;
	float:left;
	letter-spacing:0px;
	background-image:url(../images/menu_icon.jpg);
font-weight:200;
padding: 0px 0px 15px 35px;
background-position: left top;
background-repeat: no-repeat;
	line-height:20px;
	font-family: 'BebasNeue';
 		
	}

#panel {
	width:100%;
	float:left;
	}
	.about_row { width:100%; float:left; margin-bottom:50px;}
.abtimages {
	width: 37%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}	.abttext {
width: 62%;
float: left;
margin-left: -0.5%;
}
.news_txt {
font-size:10px; 
border:1px solid #999999;
width:45%;
}
.mailing_icon {
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; 
font-size:10px; 
color:#666;
}

.emailtext{
font-weight: normal; 
font-family:Georgia; 
font-size:12px; 
color:#666;
padding-left: 5px;
float:left;
margin-right:5px;
}
.demo-show2 h3 {
	font-size: 14px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	float: left;
	cursor: pointer;
	border-bottom: 1px solid #5B7953;
	border-bottom-width: 1px;
	border-bottom-color: #5B7953;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 17px;
	font-weight: normal;
}

.faqtext {
width: 100%;
float:left;
padding-top:15px;
padding-bottom:15px;	
	}
	

.demo-show2 h3.faq-close span {
    background-color: #222;
    width: 10px;
    height: 10px;
    display: inline-block;
    position: relative;
    left: 0px;
    top: 7px;
    margin-right: 12px;
	margin-bottom: 10px;
}

/*.demo-show2 h3.faq-close span {
    background: url('../images/plus.png') no-repeat scroll center center transparent;
	background-color: black;
} */
.demo-show2 h3.faq-open span {
    background-color: #222;
    width: 10px;
    height: 10px;
    display: inline-block;
    position: relative;
    left: 0px;
    top: 7px;
    margin-right: 12px;
	margin-bottom: 10px;
}

/*.demo-show2 h3.faq-open span {
    background: url('../images/minus.png') no-repeat scroll center center transparent;
	background-color: black;
} */

.accordian-shortcode-content { height:auto !important; }
#comment-nav ul li { list-style:none; }
.widgettitle {width: 100%;
float: left; margin-bottom: 10px; padding-top:10px; }

#comment-form-elements { list-style:none; 
width:100%;
float:left; 
margin-left:-9% }
#comment-form-elements ul li {
width: 100%;
float: left;
padding-bottom: 10px;
}
#comment-form-elements li {
width: 100%;
float: left;
margin-bottom: 1.5%;
}

#comment-form-elements label {
float: left;
width: 100%;
padding-bottom:15px;
}
small { display:none; }

#comment-form-elements input { font-size: 12px;
border: 1px solid #999999;
width:100%;
font-size: 14px;
float: left;
clear: both;
max-width: 85%;
height: 20px;
padding-bottom:15px;
}
#comment{
font-size: 12px;
border: 1px solid #999999;
width:85%;
height:70px;


}

.widget ul {
float: left;
margin: 0;
padding: 0;
list-style-type: square;
width: 100%;
}
.button { font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 10px;
color: #666; }
#comments {
    border-top: 1px solid #666;
    margin-top: 20px;
    padding-top: 20px;
	color: #5B7953; 
}#comments h2 { color: #5B7953; padding-top:20px; }
#respond { border-top: 1px solid #666666; float: left; width:100%;}
#respond h3 { color: #5B7953; }
.page_content_blog { width: 64%;
float: left;
margin-top: -40px;
margin-left: 4%;
padding-top: 2%;
}
.right_blog { width: 25%;
float: right;
}
.widget a { color: #5B7953;
text-decoration: none;  }
.widget ul li {padding: 5px 0;
float: left;

width: 100%;
}
.inner_pic { float: left;
margin: 0px 32px 6px 0;
width: 125px;}
.inner_pic img { max-width: 100%; margin-left:0px !important; }
.entry_author_image img { width:100%; height:auto; }

.size-medium { background: #fff;
border: 1px solid #ccc;
max-width: 96%;
padding: 10px 10px 10px;
text-align: center;
}
.alignright {
float: left;
margin: 0px 12px 6px 0;
width: auto;
}
article { width:100%; float:left; }
.clear {  width: 100%;
float: left;
padding: 10px; }
.author-bio { width: 100%;
float: left; }
.author-pic{ width: 25%;
float: left;
margin: 20px 12px 6px 0;
}

#related_posts
{
width:100%;
float:left;
}
#related_posts ul
{
width: 100%;
float: left;
margin-left: -40px;
}
#related_posts ul li { list-style:none;
width:33%;
float:left;
font-size:12px;
padding:5px;
 }
.relatedthumb img {
width: 100% !important;
margin-left: 0px !important;  }

#related_posts ul li a {
    color: #29776F;
    text-decoration: none;
	font-size:11px;
}
.widget_categories ul li {
list-style:none;
padding: 5px 0;
float: left;
width: auto;
font-size: 14px!important;
padding: 2px 10px;
margin-bottom: 10px;
margin-right: 7px;
background: #E9E9E9;
color: #615F5F;
border: 1px solid #CACACA!important;
} 
.widget_archive ul li {
list-style:none;
}

.widget_recent_entries ul {
float: left;
margin: 0;
padding: 0;
list-style-type: square;
width: 100%;
padding-left: 25px;
}

#searchform { width:100%;
float:left;
padding-top:15px;
padding-bottom: 20px;
}
#searchform label { display:none; }
#searchform #s { width:60%; font-size: 10px;
border: 1px solid #999999;
}
#searchform #searchsubmit {
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 10px;
color: #666;
}

.right_newsletter_title {
color: #58595B;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 11px;
font-weight: bold;
line-height: 18px;
text-align: left;
padding-top:20px;
padding-bottom:10px;
padding-left:5px;
float:left;
}
.right_newsletter_title .news_txt {font-size: 10px;
border: 1px solid #999999;
width: 46%;
}

.right_newsletter_form .emailtext {display:none; }

.right_newsletter_form .news_txt {
font-size: 10px;
border: 1px solid #999999;
width: 70%;
}

.shareicons { width: 100%;
float: left;
margin-top: 25px;}

.stay_connect { width: 100%;
float: left;
margin-top: 20px;}
#mc_signup_form {
    padding: 5px;
    border-width: 0px;
    border-style: none;
    border-color: none;
    color: #3F3F3F;
    background-color: #FFF;
}

#mc_signup_submit {
    margin-top: 0px !important;
    width: 18% !important;
}
@media screen and (max-width: 1024px) {

.wrapper {
	width:100%;
}
.banner img{
	width:100%;
}
.logo img{
	width:100%;
}
.page_title img{
	width:100%;
}

.contadd img{
	width:100%;
}
.right_side {
float: left;
width: 74%;
margin-left: 20px;
}
.abtimages img{
	width:100%;
}
}
@media screen and (max-width: 900px) {
.inner_container {
  
    padding: 2%;
    width: 96%;
}
.left_side {
	width:100%
}
.right_side {
width:100%;
margin:0;
}
.logo {
width:100%;
	text-align:center;
}
.logo img{
	width:auto;
}

#panel {
width: 50%;
float: left;
}
.address, .phone ,.newsletter{
	width:43%;	
	float:right;
}
.flowers_images { display:none; }
.page_content {
width: 96%;
float: left;
margin-left: 2%;
padding: 0;
}
.page_title {
width: 96%;
float: left;
margin-bottom: 22px;
font-size: 20px;
margin-left: 2%;
}
}
@media screen and (max-width: 600px) {
span.wpcf7-list-item {
margin-left: 0.5em;
float: left;
}
iframe { width:96%; }

}
@media screen and (max-width: 568px) {
.services ul li {
	width:100%;
	margin-left:0;
	margin-bottom:10px;
}
.field_row_blue {
width: 95%;
}
.textarea {
float: left;
width: 90%;
}
.textcls {
float: left;
width: 90%;
}
}
@media screen and (max-width: 440px) {
.address, .phone, .newsletter {
width: 50%;
float: left;
text-align: left;
}

#flip {
display: block;
width: 92%;
float: left;
}
#panel {
	display:none;
	width:100%;
	float:left;
}

.nav  ul li {
	width:100%;
	
}

.abtimages {
width: auto;
float: left;
padding-left: 6%;
}
.abttext {
width: 90%;
float: left;
padding-left: 5%;
text-align: justify;
}
}
@media screen and (max-width: 385px) {
.address, .phone, .newsletter {
float: left;
text-align: left;
width: 88%;
margin-left: 10%;
font-size:14px;
}
}

@media screen and (max-width: 302px) {
#flip {
width: 89%;
float: left;
}
.banner_content h1 {
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 22px;
}
}

@media screen and (max-width: 240px) {

.logo img{
	width:100%;
}
.flowers_images img {
width:100%;
}
}



.anxiety_page_navi{
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.anxiety_page_navi> li {
  display: inline;
}
.anxiety_page_navi> li > a,
.anxiety_page_navi> li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.anxiety_page_navi> li:first-child > a,
.anxiety_page_navi> li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.anxiety_page_navi> li:last-child > a,
.anxiety_page_navi> li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.anxiety_page_navi> li > a:hover,
.anxiety_page_navi> li > span:hover,
.anxiety_page_navi> li > a:focus,
.anxiety_page_navi> li > span:focus {
  color: #2a6496;
  background-color: #eee;
  border-color: #ddd;
}
.anxiety_page_navi> .bpn-current > a,
.anxiety_page_navi> .bpn-current > span,
.anxiety_page_navi> .bpn-current > a:hover,
.anxiety_page_navi> .bpn-current > span:hover,
.anxiety_page_navi> .bpn-current > a:focus,
.anxiety_page_navi> .bpn-current > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}
.anxiety_page_navi> .disabled > span,
.anxiety_page_navi> .disabled > span:hover,
.anxiety_page_navi> .disabled > span:focus,
.anxiety_page_navi> .disabled > a,
.anxiety_page_navi> .disabled > a:hover,
.anxiety_page_navi> .disabled > a:focus {
  color: #999;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.anxiety_page_navi-lg > li > a,
.anxiety_page_navi-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.anxiety_page_navi-lg > li:first-child > a,
.anxiety_page_navi-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.anxiety_page_navi-lg > li:last-child > a,
.anxiety_page_navi-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.anxiety_page_navi-sm > li > a,
.anxiety_page_navi-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.anxiety_page_navi-sm > li:first-child > a,
.anxiety_page_navi-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.anxiety_page_navi-sm > li:last-child > a,
.anxiety_page_navi-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

 #mc_display_rewards {
    display: none;
}

.mc_merge_var {
margin-bottom: 1.0em;
float: left;
width: 80%;
}
.mc_var_label, .mc_interest_label {
display: block;
margin-bottom: 0.5em;
font-size: 9px;
float: left;
width: 40px;
}
.mc_input {
-moz-box-sizing: border-box;
width: 65%;
font-size: 10px;
border: 1px solid #999;
float: right;
}

.mc_signup_submit {
text-align: right;
}
	.mc_custom_border_hdr {
display: none;
}
.mc_var_label {
    display: block !important;
    width: 41% !important;
    float: left !important;
    font-size: 12px;
    overflow: hidden !important;
    height: 20px !important;
}
	
.mc_input {
    -moz-box-sizing: border-box;
    width: 100%;
    float: right !important;
    margin-right: -50% !important;
}
.mc_merge_var {
margin-bottom: 1.0em;
float: left;
width: 52% !important;
}
#mc_signup_submit {
    margin-top: 0px !important;
    width: 18% !important;
}

.centerText{
	text-align: center;
}
.contentLineHeight{
line-height: 1.5em;
}

.faqContentHide{
	display:none;
}

